map-pin Web Model Publisher 4.6.02 on Modelio 3.6.1

2 months 6 days ago #4661 by pan
Hi

In order to work properly, the Web Model Publisher 4.6.02 module (for Modelio 3.6.1) requires that the ArchiMate plugin be installed.
The ArchiMate plugin is free! You can download it on this page: www.modeliosoft.com/en/downloads/plugins...r-modelio-3-6-x.html
Choose Modelio ArchiMate 3.6.1 for your OS and install it.

Actually, it is a bug. This will be fixed in the next version of Web Model Publisher. Currently, we don't have a release date for the fixed version. We will notify you as soon as we release it.

Best regards.

Please Log in or Create an account to join the conversation.

Moderators: tmaebr
Time to create page: 0.031 seconds
^ Back to Top